Subject: [bug#36957] [PATCH] machine: Allow non-root users to deploy.

From: Ricardo Wurmus <[email-masked]>
Date: Wed, 07 Aug 2019 19:43:19 +0200

Hi Jakob,

I haven’t yet looked over the patches, but when I saw that it mentions
“sudo” I wondered: is it feasible to support “su” with interactive (or
cached) password input as well?

-- 
Ricardo